Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5302

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5302
Last Modified 13 Sep 2011 12:00:00
Published 09 Oct 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5302

Summary

Multiple cross-site scripting (XSS) vulnerabilities in HP System Management Homepage (SMH) in HP-UX B.11.11, B.11.23, and B.11.31, and SMH before 2.1.10 for Linux and Windows, allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Operating System

  • Hp-ux 11.11

  • Hp-ux 11.23

  • Hp-ux 11.31


References

SECUNIA - 27067

HP - HPSBMA02275

HP - HPSBMA02274

VUPEN - ADV-2007-3387

SECTRACK - 1018775

BID - 25953

OSVDB - 37603

HP - SSRT071445


Last Updated: 27 May 2016 10:46:08